General discussion

Locked

WINE won't install

By DouglasB ·
I'm new to LINUX, running SUSE 9.x and trying to
install WINE. I get a dependency error stating
I'm missing liblber-2.2.so.7. I located this
LDAP library and thought I had installed it but
still get the error messages. Any ideas how to
fix this?

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Back to Linux Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums